这个bug让我怎么玩,有人遇见过吗?


#1

要求装备增强靴子才能开始关卡,但是增强靴子限制了,这是什么情况?有人遇见过吗?


#2

I never said that…


#3

google translate won’t translate this properly, so I’ll say it in English. You need to use boots with the move ability.


#4


But it is restricted. :joy:
@Seojin_Roy_Lee


#5

设备?MAC pro
OS X Yosemite 10.10.5
Chrome 浏览器


#6

You need to have boots with the moveXY ability and the move ability. The reinforced boots have the moveXY ability, but it doesn’t have the move ability. You should use something like the compound boots.


#7

@Seojin_Roy_Lee yes, you are right. There are some other boots i can wear. Thank you very much.


#8

这双鞋子被禁了,你可以再买一双,嗯,推荐你买加2速的带move的鞋子


#9

你买一双有move功能的鞋子就好了。这个显示是有问题,箭头指的地方不对,后面都这样。
我买了飞跃之靴